16 comments found

  • Exclusive Author
  • Has been a member for 1-2 years

not good thing ,,,, Envato staff should take a look, its copied design of this author http://themeforest.net/item/bellissima-ecommerce-html-template/1818400

TemplateMela

It’s done by our team in opencart ! with that author :)

  • Bought between 1 and 9 items
  • Europe
  • Exclusive Author
  • Has been a member for 4-5 years
  • Microlancer Beta Tester
  • Referred between 1 and 9 users
  • Sold between 10 000 and 50 000 dollars

Hi threecords,

Thanks for spotting that, I really appreciate it.

I’m the designer of Bellissima, in this case it was transformed into OpenCart theme with my permission

Thank you

  • Exclusive Author
  • Has been a member for 1-2 years
  • Elite Author
  • Sold between 100 000 and 250 000 dollars
  • Referred between 50 and 99 users
  • Bought between 10 and 49 items
  • Has been a member for 2-3 years
  • Exclusive Author

Congratulations Great work , Good Luck With Sales :)

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Hi there, Is this compatible with opencart version 1.5.3.1? Thanks.

TemplateMela

Sorry, This theme not support to opencart old version 1.5.3.1.

  • Bought between 1 and 9 items
  • Exclusive Author
  • Has been a member for 1-2 years
  • Sold between 10 000 and 50 000 dollars

Nice Design :)

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi, I bought the theme and it goes deep into the OC core – is there a separate version for OpenCart 1.5.x, as the downloaded version does not seem to be compatible with 1.5.4. And 1.5.5.1 is too buggy for me at the moment to use it… Thx for any reply!

TemplateMela

Hello, Please fill the contact form here http://themeforest.net/user/templatemela our technical team will help you.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

I can’t get it to work with 1.5.3.1 or 1.5.5.1 or even 1.5.6… I get a lot of errors in the backend. And I followed all installation instructions! Half-baked product for me.

Let’s see if support pulls through.

TemplateMela

Hello, This theme fully support to opencart version 1.5..5.1 and 1.5.6, Please fill the contact form here http://themeforest.net/user/templatemela our technical team will help you.

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hello. I’m thinking about buying this theme, but i’m wondering if i can change the language in Dutch instead of English.

TemplateMela

Yes, Our theme fully support to all language package.

  • Bought between 10 and 49 items
  • Has been a member for 2-3 years

Hello, just installed the theme and got to: After Activate theme you have to install TemplateMela Framework Go to Extensions->Modules->TemplateMela Framework->Install however there is not templatemela framework listed in the modules ?

Please help thanks Ellen

Default-user

ok scrap that I re installed and it appeared :)

Default-user

However I’ve hit a bigger problem .. the add to cart button does not add to cart. Help urgently please!

TemplateMela

Ohh, Please fill the contact form here http://themeforest.net/user/templatemela So, our technical team will help you.

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi there, Is this compatible with opencart version 1.5.4.1? Thanks.

TemplateMela

Yes, This theme fully support to OpenCart Version 1.5.4.1.

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hello i’ve bought the theme and i did what the documentation said, but i still don’t see my theme. I can’t do this step:

Under Admin Panel >System>Settings->Store->Template Select “Bellissima-Purple” into Templates field. And Click on “Save” button at top right corner.

There is instead of “bellissima-purple” -> Image, Stylesheet and Template. What can i do about it? or what is the problem?

TemplateMela

Hello, Please fill the contact form here http://themeforest.net/user/templatemela our technical team will install it for you .

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

When I install opencart 1.56 and install it, everything works fine. I can add to cart, checkout, and use every other function that is available. I also am able to enable SSL, and once again utilize every function that open cart has to offer.

However, when I upload this template, into my root directory, the add to cart button ceases to function. It can be clicked, but nothing is added to cart.

Any suggestions on how I can either get a refund, or resolve this issue.

Thanks,

Steve

TemplateMela

Hello, Please contact us via Contact form on our profile page, we can solve it for you, http://themeforest.net/user/templatemela

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

I have a few questions:

When you try the demo, you see that thing on the left side to choose a background and body font, but you can also see it now on my webshop. How can i change it?

How can i change the brand logo balk?

I also want to know the logo font and did you make the light effect in photoshop?

I also have the problem when i use the “dutch” version and you see a product than you see “text_view_more” how can i change it?

I have one more problem, but i’m not sure if you are the person to help me, but when i go to “admin” and i go to “products” than i see this: Fatal error: Class ‘Controllercatalogproduct’ not found in /home/deb73907/domains/bellafarfallina.com/public_html/system/engine/front.php on line 39 What can i do?

TemplateMela

Yes, Please fill the contact form here http://themeforest.net/user/templatemela our technical team will guide you.

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years

Hi,

1. how can i change footer copyright ‘Powered by Opencart.” and “Theme by TemplateMela”

2. where can i edit this text at the top “FREE delivery on orders over $100. Add promo code FREEDEV at checkout. Expires 12 March “

thanks

TemplateMela

Yes, Please fill the contact form here http://themeforest.net/user/templatemela our technical team will guide you.

  • Has been a member for 0-1 years

Hi, It is compatible with OpenCart version 1.5.5.1.1?

TemplateMela

hey, It supports latest version only. It does not support old version 1.5.5*


by
by
by
by
by
by